# Uses of Class
org.apache.sling.resourceresolver.impl.providers.ResourceProviderTracker

Packages that use ResourceProviderTracker
Package
Description
org.apache.sling.resourceresolver.impl.observation
org.apache.sling.resourceresolver.impl.providers

## Uses of ResourceProviderTracker in org.apache.sling.resourceresolver.impl.observation

Methods in org.apache.sling.resourceresolver.impl.observation with parameters of type ResourceProviderTracker
Modifier and Type
Method
Description
`void`
ResourceChangeListenerWhiteboard.`activate(org.osgi.framework.BundleContext bundleContext, ResourceProviderTracker resourceProviderTracker, List<String> searchPath)`

## Uses of ResourceProviderTracker in org.apache.sling.resourceresolver.impl.providers

Constructors in org.apache.sling.resourceresolver.impl.providers with parameters of type ResourceProviderTracker
Modifier
Constructor
Description
``
`RuntimeServiceImpl(ResourceProviderTracker tracker)`